# French translation of dconf.
# Copyright (C) 2012-2017 dconf copyright holder
# This file is distributed under the same license as the dconf package.
# Frederic Peters <fpeters@0d.be>, 2012.
# Claude Paroz <claude@2xlibre.net>, 2017
# Alain Lojewski <allomervan@gmail.com>, 2016
#
msgid ""
msgstr ""
"Project-Id-Version: dconf master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=dconf-"
"editor&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-05 17:13+0200\n"
"PO-Revision-Date: 2017-02-24 10:22+0100\n"
"Last-Translator: Claude Paroz <claude@2xlibre.net>\n"
"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"

#: ../editor/dconf-editor.vala:151
msgid "translator-credits"
msgstr ""
"Frédéric Péters <fpeters@0d.be>\n"
"Claude Paroz <claude@2xlibre.net>\n"
"Alain Lojewski <allomervan@gmail.com>"

#: ../editor/dconf-window.vala:84
msgid "Thanks for using Dconf Editor for editing your settings!"
msgstr "Merci d'utiliser Éditeur Dconf pour modifier vos configurations !"
